/*******************************************************************************
Base Rich Faces/JSF styles.  This is imported into i7RichFaces.css and i7RichFacesMixIn.css.
i7RichFaces.css adds in some styles that conflict with durango_styles.css and should be used by pages that
are completely jsf.  i7RichFacesMixIn.css should be used in pages embedded into our current jsps that rely
on the durango_styles.css styles.
*******************************************************************************/
.web2 {
	margin: 0px;
	padding: 0px;
}

.web2 .panelColumn1{
	width: 10%;
	vertical-align: middle;
}

.web2 .panelColumn2{
	vertical-align: top;
}

.web2 .headerColumns{
	font-weight:bold;
	border:0px;
}
 .web2 .column1{
    width:285px;
	border:0px;
}

.web2 .column2{
 	width:35px;
	text-align:center;
	border:0px;
}
 
.web2 .column3{
	width:140px;
 	text-align:center;
	border:0px;
 }


.web2 html,.web2 .web2 body,.web2 div,.web2 object,.web2 iframe,.web2 h1,.web2 h2,.web2 h3,.web2 h4,.web2 h5,.web2 h6,.web2 p,.web2 blockquote,.web2 pre,.web2 abbr,.web2 acronym,.web2 address,.web2 code,.web2 del,.web2 dfn,.web2 em,.web2 img,.web2 q,.web2 dl,.web2 dt,.web2 dd,.web2 ol,.web2 ul,.web2 li,.web2 fieldset,.web2 form,.web2 label,.web2 legend,.web2 table,.web2 caption,.web2 tbody,.web2 tfoot,.web2 thead,.web2 tr,.web2 th,.web2 td,.web2 var{
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 8pt;
   vertical-align: middle;
}

.web2 a.smallLink {
  font-size: 7pt;
}
.web2 form{
  margin:0px;
}

.web2 table {
  border-collapse: collapse;
  border-spacing: 0;
}

.web2 .i7SectionTitle{
    vertical-align : text-bottom;
    margin: 0;
    padding: 5px 0px;
}
.web2 .i7SectionTitleText{
  	font-family: 'Open Sans', arial, sans-serif;
    color:#003366;
    font-size: 1.8em;
    text-align: left;
}

.web2 H1{
  font-size: 140%;
  color: #56595c;
  text-align: left;
}
.web2 H2{
  font-size: 130%;
  color: #56595c;
  text-align: left;
}
.web2 H3{
  font-size: 120%;
  color: #56595c;
  text-align: left;
}

/*INPUT, used for form input fields*/
.web2 input {
  font-weight: normal;
  margin: 0;
}

.web2 input.text{
  background: #fff;
  border: 2px solid #939495;
  padding: 2px;
  width:100%;
}
.web2 textarea{
  background: #fff;
  border: 2px solid #939495;
  padding: 2px;
  width:100%;
  resize:none;
}
.web2 select.select{
  background: #fff;
  border: 2px solid #939495;
  padding: 2px;
  color:#56595c;
}


.web2 select.canEdit{
  background: #fff;
  border: 2px solid #bd1a00;
  padding: 2px;

}

.web2 select.canEdit:focus, .web2 select.canEdit:hover{
  border: 2px solid #bd1a00;
}


.web2 select.deleted {
  border: 2px solid #bd1a00;
  padding: 2px;
  background:#DDDDDD;

}




.web2 option{
  color:#56595c;
}

.web2 input.text:hover, .web2 textarea:hover, .web2 select.select:hover {
  border-color: #56595c;
}

.web2 input.text:focus, .web2 textarea:focus, .web2 select.select:focus {
  border-color: #688fca;
}

.web2 input.disabled, .web2 input.disabled:hover, .web2 input.disabled:focus, .web2 textarea.disabled, .web2 textarea.disabled:hover, .web2 textarea.disabled:focus, .web2 select.disabled, .web2 select.disabled:hover, .web2 select.disabled:focus{
  border-color:#939495;
  color:#212324;
  background:#DDDDDD;
}

.web2 .inlineSelectView{
  font-size:8pt;

}
.web2 .inlineSelectEdit{
  font-size:8pt;
}

.web2 .inlineRadio {
  width: 100%;
  display: inline;
}

.web2 .inlineRadio td {
  padding-left: 12px;
}
.web2 .inlineRadio label {
  display: inline;
  vertical-align: middle;
}

.web2 .inlineRadio input {
  vertical-align: middle;
}
.web2 div.disabled{
  background:#DDDDDD;
}


/*ANCHOR*/
.web2 a{
   color:#007FA3;
   text-decoration: none;
}

.web2 a:hover{
   color:#007FA3;
   text-decoration: underline;
   cursor:pointer;
}
.web2 a:visited{
   color:#007FA3;
   text-decoration: none;
}

.web2 .menuBar a:visited {
  color: #FFFFFF;
}

.menuBar{
 padding-top: 3px;
 padding-bottom: 2px;
}

/*LAYOUTS AND COMPONENTS. Use these styles to layout the pieces of a page*/
/*Once again we can't set border-width or style here because strange things occur in ie*/
/*vrawaja: Card 4160 - Commented out the width property since it was causing the UI to display differently in IE7 v/s IE8*/
.web2 .mainpanel{
  /*width: 95%;*/
  /*ie border hack, setting width or style causes problems in ie*/
  border-color:#FFFFFF;
}
.web2 .scrollablePanel {
  overflow: auto;
  max-height: 600px;
  width:95%;
  padding:0px;
  margin:10px;
  overflow-x:hidden;
}

.web2 .mainpanelBody{
  padding:0px;
  margin:0px;
}
.web2 .mainHeaderBar{
  border-color: #939495;
}
.web2 .subHeaderBar{
  margin-top:10px;
}
.web2 .layout{
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
}
.web2 .layoutColumnLeft, .web2 .layoutColumnRight, .web2 .layoutColumn, .web2 .singleColumn {
    text-align:left;
    vertical-align:top;
    padding:0px 5px;
}
.web2 .layoutColumnLeft{
  padding-left: 0px;
  margin-left: 0px;
}
.web2 .layoutColumnRight{
  padding-right: 0px;
  margin-right: 0px;
}
.web2 .singleColumn{
  padding-right: 0px;
  margin-right: 0px;
  padding-left: 0px;
  margin-left: 0px;
}

.web2 .centerColumn {
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
}
.web2 .twoColumns{
  width:50%;
}
.web2 .fourColumns{
  width:25%;
}

.web2 .categorylabelBold{
    color:#56A5EC;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
}
.web2 .activityLine{
    color: #56A5EC;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 10pt;
}


.web2 .topColumn {
  vertical-align: top
}
.web2 .sixtyFortyLeft{
  width:60%;
}
.web2 .sixtyFortyRight{
  width:40%;
}

.web2 .seventyThirtyRight{
  width:30%;
}
.web2 .seventyThirtyLeft{
  width:70%;
}

.web2 .eightyTwentyRight{
  width:20%;
}
.web2 .eightyTwentyLeft{
  width:80%;
}

.web2 .oneThird {
  width: 33.3%;
}
.overlayPanel{
  position:absolute;
  z-index:2002;
}

.web2 .component {
  padding:0px;
  border-color:#FFFFFF;
  text-align:left;
  vertical-align:top;
}
.web2 .detailPanel{
  border-color: #CCCCCC;
  border-width: 1px;
  border-style: solid;
  padding:10px 20px 10px 10px;
}

.web2 .detailSection, .web2 .detailSectionBody{
  background:transparent;
}
.web2 .detailSection{
  border:none;
}
.web2 .detailSectionBody{
  padding:5px 1px;
  text-align:left;
    vertical-align:top;

}
.web2 .detailSectionHeader {
  font-weight:normal;
  font-size:8pt;
  color:#FFFFFF;
  padding:0.2em 0.5em;
  text-align: left;
  border:solid 1px #56595c;
}

.web2 .detailSectionHeader .inlineSelectView{
  font-size:8pt;
  background-color: transparent;
}
.web2 .detailSectionHeader .inlineSelectView:hover{
  color:#FFFFFF;
}
.web2 .detailSectionHeader .inlineSelectEdit{
  font-size:8pt;
  background-color: transparent;
}
.web2 .detailSectionHeader a, .web2 .componentHeader a{
  color:#FFFFFF;
  text-decoration: underline;
}

.web2 .componentHeader{
  border-color: #CCCCCC;
  border-width: 1px;
  border-style: solid;
  color:#EEEEEE;
  font-weight:normal;
  font-size:8pt;
  padding:0.50em 0.5em;
  text-align: left;
  background-position: 0 50%;
  background-repeat: repeat-x;
}

.web2 .sectionHead {
  font-weight:normal;
  font-size:8pt;
  padding:0.40em 0.5em;
  text-align: left;
}
.web2 .subSection{
  border-color:#CCCCCC;
  border-style: solid;
  border-width: 1px;
  text-align:left;
  background-color: #FFFFFF;
  padding: 2px;
  margin: 2px 0px;
}
.web2 .subSectionHeader{
  border-color:#BBBBBB;
  border-style: solid;
  border-width: 1px;
  padding: 2px;
  margin: 2px 0px;
  width:100%;
}

.invisibleHeader {
  display: none;
}

/*RULES*/
.web2 .rule{
  margin:5px 10px;
  padding:5px 2px;
  background-color:#FFFFFF;
  border-style:solid;
  border-width:1px;
  border-color:#CCCCCC;

}
.web2 .ruleColumn{
  padding:3px 5px 0px 0px;
  text-align:left;
  vertical-align: top;
}
.web2 .ruleSubColumn{
  padding:0px 0px 3px 0px;
  text-align:left;
  vertical-align: top;
}
.web2 .rule .web2 .linkButton{
  font-size:80%;
}

/*REQUIREMENTBUILDER*/
.web2 .programRule{
  border-color:#FFFFFF;
  text-align:left;
    vertical-align:top;
  margin:0px 0px 15px 0px;
}


.web2 .createRule{
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#FFFFFF;
  font-weight: normal;
  padding:  0.20em 0.75em;
  font-size:8pt;
  cursor: pointer;
  background-repeat: repeat-x;
  margin:5px 1px 10px 1px;
  text-align: center;
  background-color: #222222;
  background-image: url('/durango/images/rich/red-up.png');
  white-space:nowrap;
}

.web2 .createTrack {
	margin-left: 15px;
	width: 70px;
	white-space:nowrap;
}

.web2 .createReq {
	margin-left: 15px;
	width: 100px;
	white-space:nowrap;
}

.web2 .createRule:hover{
  border: 1px solid #CCCCCC;
  border-top-color: #999999;
  border-left-color: #999999;
  background-image: url('/durango/images/rich/red-dn.png');
}

.web2 .ruleHeader {
  font-weight:normal;
  font-size:10pt;
  padding:0.40em 0.5em;
  text-align: left;
  border:solid 1px #CCCCCC;
  background-color: #e2d7ad;
}

/*we need this to override the font set by .web2 div */
.web2 .ruleHeader div {
  font-weight:normal;
  font-size:10pt;
}
.web2 .ruleBody {
  padding:0px 0px 4px 0px;
  border:1px solid #cccccc
}
.web2 .programTrack{
  padding:0px;
  border-color:#FFFFFF;
  text-align:left;
    vertical-align:top;
  margin:15px 0px 0px 0px;
}
.web2 .trackHeader {
  font-weight:normal;
  font-size:8pt;
  padding:0.2em 0.5em;
  text-align: left;
  background-image:none;
  background-color: #eeeeee;
  border:solid 1px #CCCCCC;
}
.web2 .trackBody {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 0px 0px 0px 0px;
}
.web2 .requirementsBody{
  padding:10px 0px;
}
.web2 .requirementsActionButtonColumn{
  text-align:center;
  font-size:80%;
  color:#56595c;
  border:1px solid #cccccc;
  background-color: #FFFFFF;
  padding:1px 5px 1px 5px;
  cursor: pointer;
  text-decoration: none;
}

/*DIALOG, a couple dialog specific styles.  These should only be used in the dialog wrapper components like
modalDialog.xhtml and confirmationDialog.xhtml.  This styl was changed from
dialog to web2Dialog to fix card 3087*/
.web2Dialog{
  position:relative;
}
.web2 .dialogHeader{
  background: #007FA3;
  color:#FFFFFF;
  font-weight:normal;
  font-size:8pt;
  padding:0.50em 0.5em;
}
.web2 .dialogControls{
  padding: 1px;
}
.web2 .waitingText{
  position: relative;
  left: 0px;
  top: 10px;
  font-size:80%;
}
.web2 .ruleReleaseWaitingText{
  position: relative;
  left: 0px;
  top: 10px;
  font-size:100%;
  color: #cc0000;
}

/**Adding .web2 here doesn't work because the modal panel doesn't pick up its parent's selectors**/
.noMaskClass .rich-mpnl-mask-div{
     background-color: #cc0000;
     opacity:0.0;
}

/*BUTTON BARS, Button bar layout and spacing.*/
.web2 .controlButtonBar{
  padding:5px 0px 5px 0px;
}
.web2 .ruleButtonBar{
  float:right;
}
.web2 .buttonBarColumn{
  white-space: nowrap;
}
.web2 .detailButtonBar .buttonBarColumn, .web2 .ruleButtonBar .buttonBarColumn, .web2 .rightButtonBar {
  text-align: right;
}
.web2 .candidateProgressButtonBar {
  text-align: left;
  margin-left: 133px;
}
.web2 .buttonBarColumn .info{
  float: right;
}

/*DETAIL PANEL, Layout and elements of a detail panel.  Usually displaying fields for editing, validation messages etc.*/

.web2 .fieldRow, .web2 .fieldRowWrap {
  white-space: nowrap;
  margin-bottom: 6px;
  vertical-align: middle;
}
.web2 .fieldRowWrap {
  white-space: normal;
}
.web2 .fieldColumn,.web2 .fieldColumnRight, .web2 .fieldColumnTop{
  padding-right: 5px;
}
.web2 .fieldColumnRight{
  text-align: right;
}
.web2 .fieldColumnInternal{
  padding-right: 10px;
}

.web2 .fieldColumnFull {
  padding-right: 0 !important;
}

.web2 .inlineFieldText{
  white-space: normal;
}

.web2 .confirmText{
  font-size: 11pt;
}
.web2 .error input.text,.web2 .error input.text:hover,.web2 .error textarea,.web2 .error textarea:hover
,.web2 .error select,.web2 .error select:hover
{
  border-color: #bd1a00 !important;
}

.web2 .error {
  color: #bd1a00;
  font-weight: normal;
}

.web2 .fieldRequired{
  color: #800400;
}

.web2 .info, div.info table {
  color: #92c04f;
  padding: 2px;
}

.web2 label{
  display: block;
  white-space:normal;
}


.web2 .labelBold{
    color: #222222;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
   
}

.web2 label.inline {
  display: inline;
}

.web2 .detailPanel .vMessage {
  display: block;
  height: 8px;
}

.web2 .longMessage {
  white-space: normal;
}

.web2 .detailSeparator{
  background:#dddddd;
  border-top:2px solid #aaaaaa;
  margin-bottom:3px;
  padding-bottom:1px;
}

/*TABLES, use these for datagrid rows, columns, headers*/
/*When we use tables in our app we tend to make them have a width of 100%.  This expands
them to the width of the nearest parent element with a width specified.  If the table
is nested within many divs that don't have a width specified, but do have margins, borders or padding
this can be a problem, and the table will overflow the div.  Especially in IE which includes margins
borders and padding in the width calculation.  By surrounding our 100% tables with a div having width of
100%, we can solve this.*/
.web2 .tableContainer{
 width:100%;
}

.web2 .selectedRow {
  background-color: #e2d7ad;
}
.web2 .highlightedRowNegative {
  background-color: #d21034;
  color:#FFFFFF;
}

.web2 .gridRow {
  cursor: default;
}

.web2 .gridRowReadonly:hover {
  background-color: #DDDDDD;
}

.web2 .gridRow:hover{
  background-color: #DDDDDD;
}

.web2 .gridColumn, .web2 .validationColumn{
  text-align:left;
  vertical-align: top;
  padding-top:2px;
  padding-bottom:2px;
}

.web2 .subTable{
  width:50%;
}
.web2 .subTable .gridColumn{
  font-size: 90%;
}
.web2 .detailFormTable .gridColumn{
  padding:4px;
  margin:0px;
  border:1px solid #c4c0c9;
  color:#56595c;
  vertical-align: middle;
}
.web2 .detailFormTable .gridHeader .gridColumn{
  background-color:#EFEFEF;
}

.web2 .detailFormTable .validationColumn{
  border:0px;
  color: #bd1a00;
  font-weight: normal;
}

.web2 .gridCenterColumn{
  text-align:center;
  vertical-align: top;
}
.web2 .gridHeader{
  text-align:center;
  vertical-align: top;
  font-weight: normal;
  padding-right:10px;
  padding-left:10px;
}
.web2 .gridColumnBoolean{
  text-align:center;
  vertical-align: top;
}
.web2 .gridLabelColumn{
  background-color: #EEEEEE;
}

.web2 .gridHeader select,.web2 .gridHeader option{
  color: #939495;
}

.web2 .gridHeader input{
  width: 90%;
  *width: 80%;
  color: #939495;
}

.web2 .gridControlRight select {
	width: 150px;
}
.web2 .gridControlLeft{
  text-align:left;
}
.web2 .gridControlRight{
  text-align:right;
  white-space: nowrap;
}
.web2 .gridControlRight, .web2 .gridControlLeft{
  padding:0px 5px 0px 0px;
}

.web2 .gridAction{
  text-align:right;
}

.web2 .gridFooter{
  background-color: #FFFFFF;
}


/*Data list*/
.web2 .dataList{
  text-align:left;
}
.web2 .dataListItem{
  font-size: 9px;
}
/*Miscellaneous*/
.web2 .tooltip{
    background-color:#e2d7ad;
    border:1px solid #bbb;
}
.web2 .tooltipText{
  border-bottom:1px dashed #555555;
  cursor: pointer;
}
.web2 .calloutPanel{
    background-color:#e2d7ad;
    border:1px solid #bbb;
    padding:3px;
}
.web2 .highlightBox{
    padding:1px 2px;
    font-weight:normal;
    color:#CC0000;
    border:1px solid #999999;
}
.web2 .actionText{
  color:#007FA3;
  cursor: pointer;
}
/*TREES*/
.web2 .node{
   color:#56595c;
  text-decoration:none;
  white-space: normal;
}
.web2 .nodeSelected{
   color:#56595c;
   padding-left:4px;
  text-decoration:none;
  border: 1px dashed #939495;
}

.web2 .nodeSelectedNormal{
   color:#56595c;
   padding-left:4px;
  text-decoration:none;
  border: 0px;
}

.web2 .nodeHighlighted{
  cursor: pointer;
  background-color: #DDDDDD;
}

.web2 .nodeHighlightedCursorNormal{
  background-color: #DDDDDD;
  text-decoration:none;
}

.web2 .nodeHighlightedNormal{
  text-decoration:none;
  color:#56595c;
}

/*tree grid*/
.web2 .treeGridHeader{
  padding:1px;
  border:1px solid #CCCCCC;
}
.web2 .treeGridHeaderColumn{
  text-align:center;
  vertical-align: top;
  font-weight: normal;
  padding:0px;
}
.web2 .treeNodeContent{
  display: inline-block;
}

.web2 .i7TreeGrid{
  font-size: 8pt;
}
/*see mingle cards 2210, 2496,2541.  Makes sure the columns on the programhierarchy progress
and requirements progress trees are aligned */
.i7TreeGrid .treeNodeContent{
  width: 100%;
  display: table;
}
.web2 .treeNodeLeft{
  text-align:left;
}
.web2 .treeNodeRight{
  text-align:right;
}

.web2 .treeNodeRightHierarchy{
  text-align:left;
  width: 53.7em;
}

.web2 .treeNodeRightHierarchyTwo{
  text-align:left;
  width: 52.2em;
}

.web2 .treeNodeRightHierarchyThree{
  text-align:left;
  width: 50.7em;
}

.web2 .treeNodeColumn{
  text-align:left;
  padding:0px 5px 0px 0px;
  white-space: normal;
  word-wrap:break-word;
}

/*Program Hierarchy*/
.web2 .hierarchyLevel1Node{
  font-size: 140%;
}
.web2 .hierarchyLevel2Node{
  font-size: 120%;
}
.web2 .programNode{
  font-size: 100%;
  padding-right: 40px;
}
.web2 .treeNodeLeft{
  text-align:left;
}
.web2 .programHierarchyStatusTree{
  width:100%;
  padding:3px;
}
.web2 .programHierarchyStatusTree .treeNodeLeft{
  padding-right:10px;
}

/*TEXT*/
.web2 .instructions{
  margin: 10px 0px;
  color:#939495;
  font-size: 8pt;
  text-align:left;
}
.web2 .instructionsSmall{
  margin: 10px 0px;
  color:#939495;
  font-size: 7pt;
  text-align:left;
}

.web2 .descriptionSmall{
    font-family: 'Open Sans', arial, sans-serif;
    color:#003366;
    font-size: 7pt;
    display: 'block';
}


.web2 .moreTextPrompt{
  font-size:80%;
  color:#007FA3;
  text-decoration: none;
}
.web2 .moreTextPrompt u{
  text-decoration: none;
}
.web2 .moreTextPrompt:hover{
  text-decoration: underline;
}

.web2 .unfolded .moreTextContainer{
  border: 1px dashed #939495;
  padding: 2px;
  margin-bottom:5px;
}
.web2 .moreTextContent{
  color:#56595c;
}
.web2 .folded .moreTextContainer{
  padding-bottom: 2px;
}

/* don't show the border when displayed on preview or when viewing on a candidate's record. */
.web2 .landingPageBody .unfolded .moreTextContainer {
  border: 0;
}

.web2 .description{
  color:#56595c;
  font-size:10pt;
}
.web2 .smallDescription{
  color:#56595c;
  font-size:8pt;
}

.web2 .headerText{
  font-size:130%;
}

.web2 .formTextLink{
	color: #688FCA;
	font-size:8pt;
	line-height:2;
}

.web2 formTextLink:hover{
	color: #688FCA;
	font-size:8pt;
	line-height: 2;
    text-decoration:underline;
}

/*MENUS*/
.web2 .menuSelected{
  border-width:1px;
  border-color: #e2d7ad;
  background-color: #ffffff;
}

/*BUTTONS*/
.web2 input.standardButton{
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#333333;
  font-weight: normal;
  padding:  0.30em 0.75em;
  font-size: 80%;
  cursor: pointer;
  background-repeat: repeat-x;
  background-position:  0px -10px;
  margin-left:3px;
  text-align: center;
  background-color: #222222;
  background-image: url('/durango/images/grayGradUp.gif');
}
.web2 .standardButton:hover{
  border: 1px solid #CCCCCC;
  border-top-color: #999999;
  border-left-color: #999999;
  background-image: url('/durango/images/grayGradDown.gif');
}
.web2 .standardButton:disabled{
  border: 1px solid #CCCCCC;
  color:#AAAAAA;
  background-image: url('/durango/images/grayGradUp.gif');
  cursor: default;
}
.web2 input.highlightButton{
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#FFFFFF;
  font-weight: normal;
  padding:  0.30em 0.75em;
  font-size: 80%;
  cursor: pointer;
  background-repeat: repeat-x;
  background-position:  0px -10px;
  margin-left:3px;
  text-align: center;
  background-color: #222222;
  background-image: url('/durango/images/rich/red-up.png');
}
.web2 .highlightButton:hover{
  border: 1px solid #CCCCCC;
  border-top-color: #999999;
  border-left-color: #999999;
  background-image: url('/durango/images/rich/red-dn.png');
}
.web2 .highlightButton:disabled{
  border: 1px solid #CCCCCC;
  color:#AAAAAA;
  background-image: url('/durango/images/rich/red-up.png');
  cursor: default;
}

.web2 .disabledButton{
  border: 1px solid #CCCCCC;
  color:#AAAAAA;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  background-image: url('/durango/images/grayGradUp.gif');
  cursor: default;
  font-weight: normal;
  padding:  0.30em 0.75em;
  font-size: 80%;
  background-repeat: repeat-x;
  background-position:  0px -10px;
  margin-left:3px;
  text-align: center;
  background-color: #222222;
}

.web2 .linkButton{
  text-align:center;
  color:#56595c;
  border-style: none;
  border-color: #cccccc;
  padding:3px 6px;

}
.web2 .linkButton:hover{
  border-width:1px;
  background-color: #FFFFFF;
  border-style: solid;
  padding:2px 5px;
  cursor: pointer;
  text-decoration: none;
}
.web2 .linkButtonBorder{
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#333333;
  font-weight: normal;
  padding:  0.30em 0.75em;
  font-size: 80%;
  cursor: pointer;
  background-repeat: repeat-x;
  background-position:  0px -10px;
  margin-left:3px;
  text-align: center;
  background-color: #FFFFFF;
  text-decoration: none;
}
.web2 .linkButtonBorder:hover{
  cursor: pointer;
  border: 1px solid #CCCCCC;
  border-top-color: #999999;
  border-left-color: #999999;
}

.web2 .linkPanel{
  text-align:center;
  color:#56595c;
  padding:3px 6px;

}
.web2 .linkPanel:hover{
  padding:2px 5px;
  cursor: pointer;
  text-decoration: none;
}
/*END BUTTONS*/


/*PROGRAM RELEASE*/

.web2 .nameLinkPanel {
  align:right;
  margin-right: 0.5em;
}
.web2 .nameLinkPanel a {
  text-decoration: underline;
  font-size: 12px;
}
.web2 .nameLinkPanel a:visited {
    color: #688FCA;
    text-decoration: underline;
    font-size: 12px;
}

.web2 .wizardBar {
  text-align: center;
  vertical-align: middle;
  margin: auto;
}

.web2 .progressNode {
  height: 25px;
  padding: 0px 8px;
  line-height: 25px; /* This is a hack to make the text in a div align to middle vertically.*/
}

.web2 .currentStep {
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#FFFFFF;
  font-weight: normal;
  padding:  0;
  background-repeat: repeat-x;
  background-position:  0px -10px;
  background-image: url('/durango/images/rich/red-up.png');
  height: 100%;
  padding: 0 4px;
}

.web2 .previousStep {
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#FFFFFF;
  font-weight: normal;
  padding:  0;
  background-repeat: repeat-x;
  background-position:  0px -10px;
  background-image: url('/durango/images/rich/grey-up.png');
  height: 100%;
  padding: 0 4px;
}

.web2 .followingStep {
  border: 1px solid #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  color:#999;
  font-weight: normal;
  padding:  0;
  height: 100%;
  padding: 0 4px;
}

.web2 .selectCandidateSection {
  width:70%;
  background-color: #F1F1F1;
  border:1px #800400 solid;
  padding:4px
}

.web2 .statusSelect {
  margin-left: 12px;
}

.web2 .programImpacted {
  font-weight: bold;
  color: #56595C;
}

.web2 .flagImpacted {
  color: red;
}

.web2 .cursorpointer {
  cursor: pointer;
}
.web2 .cursordefault {
  cursor: default;
}
/*END PROGRAM RELEASE*/


/*CANDIDATE PROGRESS*/
.web2 .certIdNode {
  font-weight: bold;
  font-size: 7pt;
}

    /*RICHFACES OVERRIDES FOR TREE*/
        /*don't show icons on the progress tree*/
        .web2 .progressTree .rich-tree-node-icon,.web2 .progressTree .rich-tree-node-icon-leaf{
            display:none;
        }

        /* we override vertical-align richfaces styles for the tree*/
        .web2 .progressTree .rich-tree-h-ic, .web2 .progressTree .rich-tree-h-ic{
          vertical-align: top;
        }
        /* we override richfaces styles so that the lines in the tree work if the nodes are top aligned*/
        .web2 .progressTree .rich-tree-h-ic-line-node, .web2 .progressTree .rich-tree-h-ic-line-last, .web2 .progressTree .rich-tree-h-ic-line-exp, .web2 .progressTree .rich-tree-h-ic-line-clp{
          background-position: 50% -246px; ;
        }

        /* we override richfaces styles for document view*/
        .web2 .documentView .rf-tr-nd, .web2 .documentNode .rf-tr-nd{
          margin-left: 0px;
          padding-left: 0px;
        }
        /* we override these styles to remove the lines from doc view*/
        .web2 .documentView .rich-tree-h-ic-line,
        .web2 .documentView .rich-tree-h-ic-line-node,
        .web2 .documentView .rich-tree-h-ic-line-last,
        .web2 .documentView .rich-tree-h-ic-line-exp,
        .web2 .documentView .rich-tree-h-ic-line-clp,
        .web2 .documentView p.rich-tree-last-node-marker + * .rich-tree-h-ic-line-node{
          background-image:none;
        }

.web2 .progressOverlay{
  width:50em;
  min-height:40px;
  border-width: 1px;
  background-color: #fdefc1;
}
.web2 .progressOverlay .nodeHighlighted{
  background-color: #e2d7ad;
}
.web2 .progressColumn{
  width:5px;
  padding:0px 3px;
  vertical-align: top;
}
.web2 .progressTree .treeNodeColumn{
  color: #56595c;
  vertical-align: top;
    width:80px;
}
.web2 .treeHeaderRight{
  padding-right:8px;
}
.web2 .progressTree .nodeSelected{
  border: none;
}
.web2 .progressTree .nodeHighlighted{
  color: #56595c;
}
.web2 .candidateProgressNode{
  padding-bottom:5px;
}
.web2 .detailColumn{
  white-space: normal;
  vertical-align: top;
}
.web2 .predicateDescription{
  font-size: 90%;
  text-align: left;
  vertical-align: top;
  white-space:normal;
  width:100%;
}
.web2 .predicateFinePrint{
  font-size: 6.5pt;
  color: #56595c;
  text-align: left;
  vertical-align: top;
}
.web2 .predicateFinePrint a{
  font-size: 6.5pt;
}
/*END CANDIDATE PROGRESS*/

/*Page Components*/
.web2 .candidateComponentContainer{
  padding:5px;
}
.web2 .pageBlock{
}
.web2 .pageGrid{
}
.web2 .pageUnit{
  /*deal with ie box model issues*/
   margin-right:-1px;
   overflow-x:inherit;
   /**/
   overflow-y:inherit;
}
/*LANDING PAGE DESIGNER*/
.web2 .pageInstanceCanvas {
  border:1px solid #bbb;
}
.pageInstanceCanvas .pageBlock{
}
.pageInstanceCanvas .pageGrid{
}
.pageInstanceCanvas .pageUnit{
}
.web2 .widgetOuterDiv, .web2 .placeHolderDiv{
  padding:4px;
}
.web2 .widgetContentDiv, .web2 .placeHolderDivContent{
  border:1px dashed #ccc;
  width:100%;
}
.web2 .pageInstanceCanvas .widgetContentDiv {
  border:0px none;
 }

.web2 .landingPageBody {
  /*width: 1000px !important; removed for defect 1235*/
  width:100%;
}
.web2 .landingPageBody .widgetContentDiv {
  border: 0px none;
}

.web2 .placeHolderDivContent{
  min-height:100px;
  width:100%;
}

.web2 .landingPageBody .placeHolderDivContent{
	 border:0px none;
  min-height:100px;
}

.web2 .placeHolderHeader{
  border: 1px dashed #ccc;
  color: #56595c;
  font-weight:normal;
  font-size:8pt;
  text-align: left;
}
.web2 .placeHolderHeaderBottom{
  padding:0px;
}
.web2 .placeHolderHeaderBottomContent{
  padding:0.50em 0.5em;
}

.web2 .menuHidden {
  display: none;
}

.web2 .bannerSectionHeader {
  font-weight:normal;
  font-size:8pt;
  padding:0.2em 0.5em;
  text-align: center;
  background-image:none;
  background-color: #eeeeee;
  border:solid 1px #CCCCCC;
}

.web2 .bannerSectionBody {
  padding-right: 0px !important;
}
/*THESE WERE USED IN buildTemplate.xhtml TO expand and collapse header.  They are no longer used there, but I'm keeping them in case Stone changes mind.
.web2 .placeHolderHeaderTopInactive, .web2 .placeHolderHeaderTopActive{
  vertical-align: top;
  text-align: center;
  height:6px;
  padding:0.20em;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
}
.web2 .placeHolderHeaderTopActive{
  background-image: url('/durango/images/triangle_up.png');
}
.web2 .placeHolderHeaderTopInactive{
  background-image: url('/durango/images/triangle_down.png');
}
*/
/*END LANDING PAGE DESIGNER*/

.web2 .dataTableFooter {
 margin: 0px;
 border-style: solid ;
 border-color: #C4C0C9;
 border-width: 1px;
 color: #56595C;
 text-align: left;
 font-weight: bold;
 vertical-align: top;
 width: 100%;
 height: 10px;
 background-color:#CCCCCC;
}

.web2 .dataTablePageCount {
 padding: 4px;
}


.web2 .URLLinkDescription {
	text-decoration:underline;
	color: #000000;
}

.web2 .URLLink {
	font-style:italic;
}
.web2 .formMgrMainPanel{
    border-color:#FFFFFF;
    background-color:transparent;
}

.web2 .inpagelinkdisabled {
    color: #B1ADA7;
    font-size: 8pt;
}

/*INFO TABLE (e.g. resultsSummary.xhtml)*/
.web2 .infoTable td{
    padding-right:10px;
    white-space: nowrap;
}
/*END INFO TABLE*/
/*RICHFACES, override of existing richfaces styles*/
.web2 .rich-toolbar-item img {
  margin-bottom: -4px;
  margin-right: 2px;
}
.web2 .dr-menu-item{
  text-align:left;
}

.web2 .detailSectionHeader .rich-inplace-select-view{
  background-color:transparent;
 }
.web2 .detailSectionHeader .rich-inplace-select-view:hover{
  color:#FFFFFF;
 }
.web2 .rich-inplace-select-item{
  font-size:8pt;
}
.web2 .rich-inplace-select-item:hover{
  font-size:8pt;
  cursor:pointer;
}
.web2 .rich-inplace-select-selected-item{
  background-color:#DDDDDD;
}
.web2 .rich-inplace-select-view:hover,.web2 .rich-inplace-select-view:hover{
  color:#56595c;
}

.web2 .rich-inplace-select-view:hover{
  cursor:pointer;
}

.web2 .rich-picklist-list{
  padding:0px;
  cursor: default;
}
.web2 .rich-picklist-source-cell-selected{
  background-color: #e2d7ad;
}
.web2 .rich-picklist-target-cell-selected{
  background-color: #e2d7ad;
}

/* Hide the extra blank item at the bottom of Richfaces menus */
.web2 .rich-menu-list-strut {
  display: none;
}

/* Hide the border of file list of Richfaces file upload component */
.web2 .rich-fileupload-list-decor {
  border: 0px;
}

.web2 .rich-fileupload-toolbar-decor {
  border: 1px solid #C4C0C9;
}
/* vertical align the expand/collapse icon at the top of the node */
.web2 .rich-tree-node-icon, .rich-tree-node-icon-leaf, .rich-tree-node-handleicon {
  vertical-align: top;
}

/* To correct the alignment of tree structure in IE */
.web2 .rich-tree-node-handleicon-collapsed, .rich-tree-node-handleicon-expanded {
	display: inline-block;
}

/* get rid of underline on highlighted node */
.web2 .rich-tree-node-highlighted {
  text-decoration: none;
}
/*this forces the richfaces dialogs to enable viewport scrollbars and to scroll with the screen when we use the viewport scrollbars*/
.web2  .rich-mpnl-panel{
  position:absolute;
 }

 /*this forces the program menus left aligned*/
.web2  .rich-menu-item{
  text-align:left;
 }
 .web2  .rich-menu-group{
  text-align:left;
 }
 /*Format the ordering list for form types to look more like a table*/
.web2 .rich-ordering-list-cell{
    border-bottom:1px solid #C4C0C9;
    padding:0px;
    border-right: #c4c0c9 1px solid;
 }
 .web2 .rich-ordering-list-cell-selected{
    border-bottom:1px solid #C4C0C9;
    padding:0px;
    border-right: #c4c0c9 1px solid;
 }
 .web2 .richOrderingListContent{
  padding:4px;
  cursor:pointer;
 }

  .web2 .richOrderingListSubContent{
  padding:2px;
  cursor:pointer;

 }

.web2 .rich-ordering-list-row,.web2 .rich-ordering-list-row-selected{
    border-bottom:1px solid #C4C0C9;
    padding:0px;
}
.web2 .rich-ordering-list-row-selected
{
    background-color: #e2d7ad;
}
.web2 .inpagelink {
    font-size: 10pt;
    text-decoration : underline;
    color:#003366;}

.web2 .landingPageBodyForSixWidget {
  width:150%;
  position:relative;
}
.web2 .landingPageBodyForSixWidgetForIEQuirksMode {
  width:125%;
  position:relative;
}
.second{
}
/*For card #12835: The existing 'aluTable' class(with inherited class) is moved from 'aluProgramStatus.xhtml' file to current 'i7RichFaces.css' file for overring purpose*/
/*The following 3 styles allow the spacer row between the top and bottom tables to not have any borders
 to do this we needed to remove the left border on the whole table, and then add it back for all the appropriate
 table cells except the spacer cell */
.web2 .aluTable{
  border-left:none;
  width:98%;
} 
.web2 .aluTable .spacerRow{
  border-right:none;
} 
.web2 .aluTable .rf-cst-c , .web2 .aluTable .rf-dt-hdr ,.web2 .aluTable .rf-dt-hdr-c{
  border-left:solid 1px #c4c0c9;
  font-weight: normal;
}
.web2 .detailPanelbackground{
  background-color:#E0E0E0;
}

/*#20483: this class is a clone of the .web2 .component class. For some reason using the component class for either the form information or form control toggle panels will make them both disappear in IE8. Weird.*/
.web2 .componentForm {
  padding:0px;
  border-color:#FFFFFF;
  text-align:left;
  vertical-align:top;
}

/* buttons,header for ordering lists */
.web2 .rf-ord-btn, .web2 .rf-ord-hdr{
	color : #56595c;
}

.web2 .rf-ord-hdr-c {
  font-weight : normal;
}

.web2 .rf-ord-btn-dis{
	color : #B1ADA7;
}

/* borders inside orderingList */
.web2 .rf-ord-c{
	border-left : #c4c0c9 1px solid;
	border-bottom : #c4c0c9 1px solid;
}

/* selected row in ordering List */
.web2 .rf-ord-sel{
	background-color : #e2d7ad;
}

/* buttons,header for pick list */
.web2 .rf-pick-btn,.web2 .rf-pick-src-cptn,.web2 .rf-pick-tgt-cptn{
	color : #56595c;
}

.web2 .rf-pick-btn-dis{
	color : #B1ADA7;
}

/* highlighted row in extendedDataTable */
.web2 .rf-edt-r-act{
	font-weight : normal;
}

.web2 .extendedGridColumn{
  text-align:left;
  vertical-align: top;
}


/* for rich:messages info display - removing the icon, changing color */
.web2 .rf-msg-inf, .web2 .rf-msgs-inf {
  color: #92C04F;
  background-image: none;
  padding-left:0px;
}

/* for rich:messages error display - removing the icon*/
.web2 .rf-msg-err, .web2 .rf-msgs-err {
  background-image: none;
  padding-left:0px;
}

/* display of popup panel header*/
.web2 .rf-pp-hdr-cnt{
  padding-left:0px;
  color: #FFFFFF;
}

/*horizontal scroll for picklist*/
.web2 .rf-pick-lst-scrl{
  overflow-x: scroll;
}

/*captions for picklist*/
.web2 .rf-pick-src-cptn, .web2 .rf-pick-tgt-cptn{
  padding: 0px;
  height: 0px;
}

/* make pop-up shadow look gray instead of black */
.web2 .rf-pp-shdw{
  background-color:  rgb(208, 208, 208);
}

/* css for datatable column headers */
.web2 .rf-dt-shdr-c{
	font-weight: normal;
	color: #56595c !important;
}


/*  DnD Indicator */
 .panelc {
	width:25%;
}

.valign {
    vertical-align:top;
}

.dropTargetPanel {
    width: 90%;
}

.footerClass {
    text-align: center;
    padding-top: 5px;
}

.default {
    font-size:11px;
    cursor:pointer;
    border:1px solid #DDD;
    padding:2px
    background: #FFF;
}

.rf-ind-drag.default {
    background-color: #FFF;
    padding-left:30px;
    background-image: url("/durango/images/rich/dnd/default.gif");
    background-position: 5px;
    background-repeat: no-repeat;
   
}

.rf-ind-drag.accept {
    background-color: #FFF;
    background-image: url("/durango/images/rich/dnd/accept.gif");
    background-position: 5px;
    background-repeat: no-repeat;
    border:2px solid green
}

.rf-ind-drag.reject {
    background-color: #FFF;
    border:2px solid red;
    background-image: url("/durango/images/rich/dnd/reject.gif");
    background-position: 5px;
    background-repeat: no-repeat;
}

.web2 .rf-ico-t-hdr {
    background-position: 0 16px;
}

.web2 .rf-cp-hdr {
	padding: 2px;
}

.web2 .rf-trn-hnd-colps {
	background: url("/durango/images/tree/rightArrow.gif");
}

.web2 .rf-trn-hnd-exp {
	background: url("/durango/images/tree/downArrow.gif");